/*=======================================================
	Navigation
=======================================================*/


.nav-holder {
	width:100%;
	height:140px;
	float:left;
	margin:0;
	padding:0;
	position:relative;
	z-index:999;
}


.logo {
	float:left;
	margin:50px 0 0 0;
	padding:0;
	width:280px;
	height:55px;
}

.primary {
	max-width:460px;
	height:140px;
	float:right;
	margin:0;
	padding: 8px 36px 0 0;
}

.primary li {
	float:left;
	list-style: none outside none;
	margin:0;
	padding:0;
	height: 140px;
	position:relative;
}


.primary li a {
	height:140px;
	float:left;
	margin:0;
	padding:0 12px 0 13px;
	line-height:140px;
	font-size:14px;
	color: #ffffff;
	/*text-transform:uppercase;*/
	text-decoration:none;
	font-weight: 500;
	font-family: 'Roboto', 'Open Sans', sans-serif;
	text-shadow: 1px 1px #000000;
	text-transform: uppercase;
}

.primary li a.home {
	padding-left:0;
}


.primary li:hover a {
	color: #1f7b18;
}

.primary li a:hover  {
	text-decoration:none;
	color: #1f7b18;
}

.primary li a.active  {
	text-decoration:none;
}

.primary li a.active:hover  {
	text-decoration:none;
	color: #1f7b18;
}

.primary li a.home.active:hover  {
	text-decoration:none;
	color: #1f7b18;
}

	.primary li.active:hover a {
		color: #1f7b18;
	}

	.primary li:hover a.active {
		color: #1f7b18;
	}


		.primary li ul {
			display:none;
			height:auto;
			padding:5px;
			margin:0px;
			border:0px;
			position:absolute;
			width:215px;
			z-index:9999;
			top:85px;
			left:0px;
			/*background:url(../images/blue75.png) repeat;*/
			border-radius: 2px;
			-moz-border-radius: 2px;
			-webkit-border-radius: 2px;
			}

		.primary li:hover ul {
			display:block;
			}
		.primary li li {
			display:block;
			height:30px;
			}
		.primary li:hover li a {
			line-height:30px;
			text-align:left;
			float:left;
			text-decoration:none;
			display:block;
			height:31px;
			width:190px;
			padding: 0 0 0 25px;
			color: #ffffff;
			}

			.primary li:hover li a:hover {
				color:#ffffff;
				text-decoration:none;
				background:url(../images/blue75.png) repeat;
				border-radius: 2px;
			-moz-border-radius: 2px;
			-webkit-border-radius: 2px;
				}




/*=======================================================
	Inner Page Subnavigation
=======================================================*/


		.subnav {
			float: left;
			width: 100%;
			height:auto;
			clear:both;
			margin:0;
			padding: 0;
			}

		.subnav ul.secondary {
			margin:15px 0 0 0;
			padding: 0;
			list-style: none;
			float:left;
			}

		.subnav ul.secondary li a {
			text-align: left;
			float: left;
			text-decoration: none;
			display: block;
			height: 40px;
			width: 265px;
			font-size: 16px;
			line-height: 40px;
			font-family: 'Open Sans', sans-serif;
			font-weight: 600;
			text-transform: uppercase;
			margin: 0 15px;
			padding: 0 0 0 25px;
			color: #ffffff;
			border-bottom: 1px solid #7f8492;
		}

			.subnav ul.secondary li a:hover, .subnav ul.secondary li a.current {
				color:#E51C38;
				text-decoration:none;
				}




/*=======================================================
	Search Bar
=======================================================*/

::-webkit-input-placeholder {
   color: #717074;
}

:-moz-placeholder { /* Firefox 18- */
   color: #717074;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #717074;  
}

:-ms-input-placeholder {  
   color: #717074;  
}

.top-search {
	height: 35px;
	width: 258px;
	display:block;
	padding:0;
	margin: 55px 0 0 0;
	float:right;
}
	.top-search fieldset {
		border: none;
		background: #e51c38;
	}

	.top-search legend {
		display: none;
	}

	.top-search input[type="text"] {
		border: none;
		display: block;
		background-color: #ffffff;
		padding: 0 10px;
		float: left;
		width:200px;
		height:35px;
/*		line-height:35px;*/
		margin:0;
		color: #717074;
		font-size:12px;
		font-family: Arial, Helvetica, sans-serif;
		border-radius: 0;
			-moz-border-radius: 0;
			-webkit-border-radius: 0;
	}

	.top-search input[type="submit"] {
		color: #ffffff;
		text-align:center;
		outline: none;
		cursor: pointer;
		outline: none;
		display:block;
		width:33px;
		height: 33px;
		line-height: 25px;
		font-weight: 700;
		font-family: 'Open Sans', sans-serif;
		font-size: 11px;
		text-transform:uppercase;
		margin: 0 0 0 10px;
		padding: 0;
		float:left;
		background-color: #10436e;
				border: 3px solid #1f7b18;
				border-radius: 17px;
					-moz-border-radius: 17px;
					-webkit-border-radius: 17px;
	}


			.top-search input[type="submit"]:hover {
				background-color: transparent;
				border: 3px solid #ffffff;
			}


.searchicon
{
	width: 16px;
	padding: 9px 0px 0px 11px;
}


.searchicon:hover
{
	cursor: pointer; 
}

/*=======================================================
	Side Bar For Blog Page
=======================================================*/



.primary_bp {
	max-width:460px;
	height:43px;
	float:right;
	margin:0;
	/*padding:0 20px 0 0;*/
}

.primary_bp li {
	float:left;
	list-style: none outside none;
	margin:0;
	padding:0;
	height: 43px;
	position:relative;
	width: 320px;
}


.primary_bp li a {
	/*height:140px;*/
	float:left;
	margin:0;
	/*padding:0px 12px 0px 112px;*/
	line-height:43px;
	font-size:16px;
	color: #ffffff;
	text-transform:uppercase;
	text-decoration:none;
	font-weight: 500;
	font-family: 'Roboto', 'Open Sans', sans-serif;
	width: 265px;
	overflow: hidden;
	border-bottom: 1px solid #7f8492;
	margin-left: 20px;
	padding-left: 25px;
}


.subnava
{
	 margin-left: 0px !important;
	 //border-bottom: 0px !important;
}

.primary_bp li a.home {
	padding-left:0;
}


.primary_bp li:hover a {
	color: #1f7b18;
}

.primary_bp li a:hover  {
	text-decoration:none;
	color: #1f7b18;
}

.primary_bp li a.active  {
	text-decoration:none;
}

.primary_bp li a.active:hover  {
	text-decoration:none;
	color: #1f7b18;
}

.primary_bp li a.home.active:hover  {
	text-decoration:none;
	color: #1f7b18;
}

	.primary_bp li.active:hover a {
		color: #1f7b18;
	}

	.primary_bp li:hover a.active {
		color: #1f7b18;
	}


		.primary_bp li ul {
			display:none;
			height:auto;
			padding:5px;
			margin:0px;
			border:0px;
			position:absolute;
			width: 310px;
			z-index:9999;
			top:33px;
			/*left:106px;
			/*background:url(../images/blue75.png) repeat;*/
			border-radius: 2px;
			-moz-border-radius: 2px;
			-webkit-border-radius: 2px;
			background-color: #0587B0;
			}

		.primary_bp li:hover ul {
			display:block;
			}
		.primary_bp li li {
			display:inline-table;
			//height:30px;
			}
		.primary_bp li:hover li a {
			//line-height:30px;
			text-align:left;
			float:left;
			text-decoration:none;
			display:block;
			//height:31px;
			width: 285px;
			padding: 0 0 0 25px;
			color: #ffffff;
			border-bottom: 1px solid #7f8492;
			}

			.primary_bp li:hover li a:hover {
				color:#ffffff;
				text-decoration:none;
				background:url(../images/blue75.png) repeat;
				border-radius: 2px;
			-moz-border-radius: 2px;
			-webkit-border-radius: 2px;
				}

